{
    "measurement_type_set": {
        "length": "D\u00e9lka",
        "height": "V\u00fd\u0161ka",
        "width": "\u0160\u00ed\u0159ka",
        "number_of_copies": "Po\u010det kopi\u00ed",
        "weight": "Po\u010det kopi\u00ed",
        "diameter": "Pr\u016fm\u011br",
        "wall": "Ze\u010f",
        "number_of_parts": "Po\u010det d\u00edl\u016f",
        "die_axis": "Osa",
        "length_socle": "D\u00e9lka soklu",
        "height_socle": "V\u00fd\u0161ka soklu",
        "width_socle": "\u0160\u00ed\u0159ka soklu",
        "height_sheet_size": "Velikost listu (v\u00fd\u0161ka)",
        "length_sheet_size": "Velikost listu (d\u00e9lka)",
        "width_sheet_size": "Velikost listu (\u0161\u00ed\u0159ka)",
        "height_image_size": "Velikost obr\u00e1zku (v\u00fd\u0161ka)",
        "length_image_size": "Velikost (d\u00e9lka) obr\u00e1zku",
        "width_image_size": "Velikost obr\u00e1zku (\u0161\u00ed\u0159ka)",
        "length_frame": "R\u00e1m (d\u00e9lka)",
        "height_frame": "R\u00e1m (v\u00fd\u0161ka)",
        "width_frame": "R\u00e1m (\u0161\u00ed\u0159ka)",
        "length_min": "D\u00e9lka (min.)",
        "length_max": "D\u00e9lka (max.)",
        "height_min": "V\u00fd\u0161ka (min.)",
        "height_max": "V\u00fd\u0161ka (max.)",
        "width_min": "\u0160\u00ed\u0159ka (min.)",
        "width_max": "\u0160\u00ed\u0159ka (max.)",
        "diameter_min": "Pr\u016fm\u011br (min.)",
        "diameter_max": "Pr\u016fm\u011br (max.)",
        "diameter_frame": "R\u00e1m (pr\u016fm\u011br)",
        "length_blade": "D\u00e9lka \u010depele",
        "height_blade": "V\u00fd\u0161ka \u010depele",
        "width_blade": "\u0160\u00ed\u0159ka \u010depele",
        "number_of_sheets": "Po\u010det list\u016f",
        "number_of_double_pages": "Po\u010det dvojstr\u00e1nek",
        "number_of_standalone_pages": "Po\u010det samostatn\u00fdch str\u00e1nek",
        "number_of_written_pages": "Po\u010det napsan\u00fdch stran",
        "number_of_standalone_sheets": "Po\u010det samostatn\u00fdch list\u016f",
        "diameter_image_size": "Velikost obrazu (pr\u016fm\u011br)",
        "length_of_base": "Length of base",
        "height_of_base": "Height of base",
        "width_of_base": "Width of base",
        "diameter_of_base": "Diameter of base",
        "length_handle": "Length of handle",
        "height_handle": "Height of handle",
        "width_handle": "Width of handle",
        "length_scabbard": "Length of scabbard",
        "height_scabbard": "Height of scabbard",
        "width_scabbard": "Width of scabbard",
        "length_label": "Length of label",
        "height_label": "Height of label",
        "width_label": "Width of label",
        "height_image_mount_inner": "Image mount, inner height",
        "height_image_mount_outer": "Image mount, outer height",
        "width_image_mount_inner": "Image mount, inner width",
        "width_image_mount_outer": "Image mount, outer width",
        "height_plate": "Plate, height",
        "width_plate": "Plate, width",
        "length_packaging": "Length of package",
        "height_packaging": "Height of package",
        "width_packaging": "Width of package",
        "length_box": "Box, length",
        "height_box": "Box, height",
        "width_box": "Box, width"
    }
}